@charset "UTF-8";
/* CSS Document */

/*確認アラート表示*/
.scroll_lock {
	overflow:hidden;
}
#alertConfirmWindow {
	background:rgba(0,0,0,0.8);
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:10000;
	width:100%;
	height:100%;
	display:none;
}
#alertConfirmWindow > div {
	display:table;
	width:100%;
	height:100%;
}
#alertConfirmWindow div.cell {
	display:table-cell;
	width:100%;
	height:100%;
	/*cursor:pointer;*/
	text-align:center;
	vertical-align: middle;
}
#alertConfirmWindow div.wrap {
	display:inline-block;
	background:#FFF;
	margin:auto;
	padding:20px;
	border-radius:10px;
	line-height:160%;
	color:#000;
	font-weight:bold;
	background:#DADADA;
	text-align:center;
}
#alertConfirmWindow div.cell > p {
	display:block;
	background:#FFF;
	margin:auto;
	padding:20px;
	border-radius:10px;
	line-height:160%;
	color:#000;
	font-weight:bold;
	text-align:left;
}
#alertConfirmWindow div.alertBtnArea {
	display:block;
	text-align:center;
	margin:20px 0 0;
}
#alertConfirmWindow div.alertBtnArea a {
	display:inline-block;
	background:#FFF;
	padding:12px;
	min-width:80px;
	line-height:100%;
	border:1px solid #000;
	margin:0 10px;
}
#alertConfirmWindow div.alertBtnArea a.btn2 {
	background:#000;
	color:#FFF;
}